body{
	background-image: url(../img/inicio/fondo.jpg);
	background-size: 100% 1000%;
}

footer,
.modal-footer{
	background-image: url(../img/inicio/footer.jpg);
	background-size: 100% 80px;
	//background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
}
footer p{
	margin-bottom: 0px;
	background-color: #000;
	color: #FFF;
}
@media screen and (max-width: 767px) {
	footer,
	.modal-footer{
		background-image: url(../img/inicio/footer.jpg);
		background-size: 100% 80px;
		//background-size: cover;
		background-repeat: no-repeat;
		background-position: bottom;
	}
}


@media (min-width: 768px) and (max-width: 1199px) {
  .menu{
	background-image: url(../img/inicio/fondomenu.png);
	background-size: 100% 100%;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: 3px 5px 15px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 5px 15px 1px rgba(0,0,0,0.75);
	box-shadow: 3px 5px 15px 1px rgba(0,0,0,0.75);
}
.menu  li  a{
	font-weight: bold;
}
.line{
	padding-top:12px; font-size:120%; color:#FFF;
}
.active,
.menu li a:hover{
	text-decoration: underline;
}
}

@media (min-width: 1200px) {
  .menu{
	background-image: url(../img/inicio/fondomenu.png);
	background-size: 100% 100%;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: 3px 5px 15px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 5px 15px 1px rgba(0,0,0,0.75);
	box-shadow: 3px 5px 15px 1px rgba(0,0,0,0.75);
}
.menu  li  a{
	font-weight: bold;
}
.line{
	padding-top:12px; font-size:120%; color:#FFF;
}
.active,
.menu li a:hover{
	text-decoration: underline;
}
}
